--- a/cvscompile.sh
+++ b/cvscompile.sh
@@ -4,7 +4,7 @@
 srcdir=`dirname $0`
 test -z "$srcdir" && srcdir=.
 
-(test -f $srcdir/configure.in) || {
+(test -f $srcdir/configure.ac) || {
     echo -n "*** Error ***: Directory "\`$srcdir\'" does not look like the"
     echo " top-level directory"
     exit 1